Starts the watcher

- « EvWatcher::setCallback

- EvWatcher::stop »

- PHP Manual
- EvWatcher
- Starts the watcher

# EvWatcher::start

(PECL ev >= 0.2.0)

EvWatcher::start — Starts the watcher

### Description

public EvWatcher::start(): void

Marks the watcher as active. Note that only active watchers will receive events.

### Parameters

This function has no parameters.

### Return Values

No value is returned.

### See Also

- EvWatcher::stop() - Stops the watcher